<?php
/**
 * User: liuyuzhen
 * Date: 2018/9/26
 * Time: 10:15
 * Description:
 */
define("APPLICATION_PATH", realpath(dirname(__FILE__) . '/../../../')); //指向public的上一级
require APPLICATION_PATH . '/scripts/crontab/baseCli.php';
require APPLICATION_PATH . '/scripts/crontab/common.php';
error_reporting(E_ALL ^ E_NOTICE);
\Business\User\AddressServiceModel::getInstance()->createPinyin();
EXIT;
?>
